.campanha {
    display: none;
    cursor: pointer;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, .8);
    top: 0;
    left: 0;
    z-index: 10000;
}

.plugin-popup-nucleoweb {
    position: fixed;
    z-index: 10001;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
}

.plugin-popup-nucleoweb .cont-slide {
    display: flex;
    flex-flow: column;
    align-items: flex-end;
}

.plugin-popup-nucleoweb .cont-slide img {
    max-height: 70vh;
    max-width: 85vw;
}

.plugin-popup-nucleoweb .cont-slide .close-banner {
    position: relative;
    z-index: 10002;
    top: 18px;
    right: -18px;

    width: 36px;
    height: 36px;
    padding: 5px;
    border-radius: 50%;
    color: #111111;
    font-size: 28px;
    background: #FFFFFF;

    display: flex;
    justify-content: center;
    align-items: center;
}